Subject: [IGSMAIL-0710] Frequency change
From: Carine Bruyninx
Date: Tue, 23 Aug 1994 1:09:55 PDT

******************************************************************************
IGS Electronic Mail      Tue Aug 23  1:09:55 PDT 1994      Message Number 0710
******************************************************************************

Author: Carine Bruyninx
Subject: Frequency change

The Turbo Rogue receiver in Brussels was stopped on DOY at 7:26 UT.
The external frequency from an H-maser was set. Tracking started
again directly.

[Mailed From: Bruyninx Carine <[email-masked]>]